<title>ProFile Login</title>
<link rel="stylesheet" href="index1.css">
<script src="index1.js"></script>
<div class="container">
  <div class="split left">
    <h1>The Candidate</h1>
    <a href="https://slashprofile.auth.us-east-1.amazoncognito.com/login?client_id=3ln4jbhmbfugsjl6hnpqufr5ue&response_type=token&scope=aws.cognito.signin.user.admin+email+openid+phone+profile&redirect_uri=https://slashprofile.s3.amazonaws.com/candidate.html" class="button">Register / Login</a>
  </div>
  <div class="split right">
    <h1>The Employer</h1>
    <a href="https://profileemployer.auth.us-east-1.amazoncognito.com/login?client_id=50buhk3vil14uk9e06rqncc1jc&response_type=token&scope=aws.cognito.signin.user.admin+email+openid+phone+profile&redirect_uri=https://slashprofile.s3.amazonaws.com/admin.html" class="button">Employer Login</a>
  </div>
</div>

